/*General settings */
/* Style for PCs */
@media screen and (min-width: 1025px) {
  /* Intro */
  .intromm {
    width: 100%;
    height: auto;
    display: block;
  }
  .intbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 80px 5%;
  }
  .intbody h1 {
    font-size: 38px;
    font-weight: 600;
    line-height: 1.4em;
    color: #333;
    text-align: center;
  }
  .intbody p {
    display: block;
    width: 50%;
    height: 60px;
    font-size: 21px;
    font-weight: 400;
    line-height: 60px;
    letter-spacing: 0.5px;
    color: #fff;
    margin: 0 auto 40px;
    text-align: center;
    background-color: #000;
  }
  /* Agency */
  .agencymm {
    width: 100%;
    height: auto;
    display: block;
    padding: 100px 5% 0;
    position: relative;
    background-image: /*linear-gradient（グラデ 手前）
　　画像（背景 奥）*/ linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 1) 100%), url("../img/car-insurance/main-bg.jpg");
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center top;
    background-size: 100% auto, 100% auto;
  }
  .agencybody {
    width: 100%;
    height: auto;
    display: block;
    padding: 80px 5%;
    background: rgba(255, 255, 255, 0.85);
  }
  ul.corporate-logo {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px; /* 間隔 */
    margin: 0 0 50px
  }
  ul.corporate-logo li {
    width: 30%;
    height: auto;
    display: block;
  }
  .agencymm p {
    font-size: 18px;
    font-weight: 400;
    line-height: 2em;
    letter-spacing: 1px;
    color: #333;
    text-align: center;
  }
  /* Review */
  .reviewmm {
    width: 100%;
    height: auto;
    display: block;
  }
  .reviewmm .reviewbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 50px 5%;
  }
  .reviewmm .reviewbody .titlemm h2 {
    margin-bottom: 30px;
  }
  ul.review-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  ul.review-list li {
    display: block;
    width: 48%;
    height: auto;
    float: left;
    margin: 0 0 3%;
    padding: 25px;
    border: 2px #111 solid;
    border-radius: 10px;
  }
  ul.review-list li h3 {
    color: #333;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  ul.review-list li h4 {
    color: #333;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 0;
  }
  ul.review-list li p {
    font-size: 14px;
    font-weight: 400;
    line-height: 2em;
    letter-spacing: 0.5px;
    color: #333;
  }
  /* Contact button */
  .contact-buttonmm {
    width: 100%;
    height: auto;
    display: block;
  }
  .contact-buttonmm .contact-buttonbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 80px 5%;
    background-color: #f0f0f0;
  }
  .contact-buttonmm .contact-buttonbody .titlemm h2 {
    margin-bottom: 30px;
  }
  ul.contact-button {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px; /* 間隔 */
  }
  ul.contact-button li {
    width: 30%;
    height: auto;
    display: block;
  }
  ul.contact-button li a {
    width: 100%;
    height: 60px;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    text-decoration: none;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 12px;
  }
  ul.contact-button li a:hover {
    opacity: 0.7;
  }
  ul.contact-button li a.tel-btn {
    background-color: #3c87f8;
  }
  ul.contact-button li a.line-btn {
    background-color: #00c84a;
  }
  ul.contact-button li p {
    text-align: center;
  }
  /* Contact information */
  .contact-infomm {
    width: 100%;
    height: auto;
    display: block;
  }
  .contact-infomm .contact-infobody {
    width: 80%;
    height: auto;
    display: block;
    margin: 80px auto 100px;
    padding: 80px 60px 20px;
    border: 2px #111 solid;
    border-radius: 10px;
  }
  p.customers {
    color: #333;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
  }
  .contact-detail {
    text-align: center;
    padding: 18px 0 20px;
  }
  /* 2段目との間隔 */
  /*.contact-detail + .contact-detail{
  margin-top: 26px; 
}*/
  .contact-detail-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    margin: 0 0 30px;
  }
  .contact-detail-title::before, .contact-detail-title::after {
    content: "";
    height: 1px;
    background: #bdbdbd;
    flex: 1; /* 線を左右に伸ばす */
    /*max-width: 300px;*/ /* 伸びすぎ防止（好みで調整） */
  }
  .contact-detail-sub {
    font-size: 16px;
    color: #333;
    margin: 0 0 5px;
  }
  .contact-detail-tel {
    font-size: 34px;
    font-weight: 800;
    margin: 0 0 5px;
    color: #111;
  }
  .contact-detail-note {
    font-size: 12px;
    color: #333;
    margin: 0 0 40px;
  }
  /* BR */
  br.spbr {
    display: none;
  }
}
/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {
  /* Intro */
  .intromm {
    width: 100%;
    height: auto;
    display: block;
  }
  .intbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 80px 5% 50px;
  }
  .intbody h1 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.4em;
    color: #333;
    margin-bottom: 30px;
    text-align: center;
  }
  .intbody p {
    display: block;
    width: 60%;
    height: 50px;
    font-size: 18px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: 0.5px;
    color: #fff;
    margin: 0 auto 30px;
    text-align: center;
    background-color: #000;
  }
  /* Agency */
  .agencymm {
    width: 100%;
    height: auto;
    display: block;
    padding: 100px 5% 0;
    position: relative;
    background-image: /*linear-gradient（グラデ 手前）
　　画像（背景 奥）*/ linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 1) 100%), url("../img/car-insurance/main-bg.jpg");
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center top;
    background-size: 100% auto, 100% auto;
  }
  .agencybody {
    width: 100%;
    height: auto;
    display: block;
    padding: 80px 5%;
    background: rgba(255, 255, 255, 0.85);
  }
  ul.corporate-logo {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px; /* 間隔 */
    margin: 0 0 50px
  }
  ul.corporate-logo li {
    width: 30%;
    height: auto;
    display: block;
  }
  .agencymm p {
    font-size: 16px;
    font-weight: 400;
    line-height: 2em;
    letter-spacing: 1px;
    color: #333;
  }
  /* Review */
  .reviewmm {
    width: 100%;
    height: auto;
    display: block;
  }
  .reviewmm .reviewbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 50px 5%;
  }
  .reviewmm .reviewbody .titlemm h2 {
    margin-bottom: 30px;
  }
  ul.review-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  ul.review-list li {
    display: block;
    width: 48%;
    height: auto;
    float: left;
    margin: 0 0 3%;
    padding: 25px;
    border: 2px #111 solid;
    border-radius: 10px;
  }
  ul.review-list li h3 {
    color: #333;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  ul.review-list li h4 {
    color: #333;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 0;
  }
  ul.review-list li p {
    font-size: 14px;
    font-weight: 400;
    line-height: 2em;
    letter-spacing: 0.5px;
    color: #333;
  }
  /* Contact button */
  .contact-buttonmm {
    width: 100%;
    height: auto;
    display: block;
  }
  .contact-buttonmm .contact-buttonbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 80px 5%;
    background-color: #f0f0f0;
  }
  .contact-buttonmm .contact-buttonbody .titlemm h2 {
    margin-bottom: 30px;
  }
  ul.contact-button {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px; /* 間隔 */
  }
  ul.contact-button li {
    width: 40%;
    height: auto;
    display: block;
  }
  ul.contact-button li a {
    width: 100%;
    height: 60px;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    text-decoration: none;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 12px;
  }
  ul.contact-button li a:hover {
    opacity: 0.7;
  }
  ul.contact-button li a.tel-btn {
    background-color: #3c87f8;
  }
  ul.contact-button li a.line-btn {
    background-color: #00c84a;
  }
  ul.contact-button li p {
    text-align: center;
  }
 /* Contact information */
  .contact-infomm {
    width: 100%;
    height: auto;
    display: block;
  }
  .contact-infomm .contact-infobody {
    width: 90%;
    height: auto;
    display: block;
    margin: 80px auto 100px;
    padding: 80px 60px 20px;
    border: 2px #111 solid;
    border-radius: 10px;
  }
  p.customers {
    color: #333;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
  }
  .contact-detail {
    text-align: center;
    padding: 18px 0 20px;
  }
  /* 2段目との間隔 */
  /*.contact-detail + .contact-detail{
  margin-top: 26px; 
}*/
  .contact-detail-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    margin: 0 0 30px;
  }
  .contact-detail-title::before, .contact-detail-title::after {
    content: "";
    height: 1px;
    background: #bdbdbd;
    flex: 1; /* 線を左右に伸ばす */
    /*max-width: 300px;*/ /* 伸びすぎ防止（好みで調整） */
  }
  .contact-detail-sub {
    font-size: 16px;
    color: #333;
    margin: 0 0 5px;
  }
  .contact-detail-tel {
    font-size: 34px;
    font-weight: 800;
    margin: 0 0 5px;
    color: #111;
  }
  .contact-detail-note {
    font-size: 12px;
    color: #333;
    margin: 0 0 40px;
  }
    
  /*BR*/
  br.spbr {
    display: block;
  }
}
/* Style for Smartphone */
@media screen and (max-width: 768px) {
  /* Intro */
  .intromm {
    width: 100%;
    height: auto;
    display: block;
  }
  .intbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 50px 5%;
    background-color: #f0f0f0;
  }
  .intbody h1 {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4em;
    color: #333;
    margin-bottom: 0px;
    text-align: center;
    letter-spacing: -0.03em;
  }
  .intbody p {
    display: block;
    width: 100%;
    height: 40px;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0.5px;
    color: #fff;
    margin: 0 auto 20px;
    text-align: center;
    background-color: #000;
  }
  /* Agency */
  .agencymm {
    width: 100%;
    height: auto;
    display: block;
    padding: 50px 5% 0;
    position: relative;
    background-image: /*linear-gradient（グラデ 手前）
　　画像（背景 奥）*/ linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 1) 100%), url("../img/car-insurance/main-bg.jpg");
    background-repeat: no-repeat, no-repeat;
    background-position: center top, center top;
    background-size: cover, cover;
  }
  .agencybody {
    width: 100%;
    height: auto;
    display: block;
    padding: 40px 5%;
    background: rgba(255, 255, 255, 0.85);
  }
  ul.corporate-logo {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px; /* 間隔 */
    margin: 0 0 20px
  }
  ul.corporate-logo li {
    width: 40%;
    height: auto;
    display: block;
  }
  .agencymm p {
    font-size: 14px;
    font-weight: 400;
    line-height: 2em;
    letter-spacing: 1px;
    color: #333;
  }
  /* Review */
  .reviewmm {
    width: 100%;
    height: auto;
    display: block;
  }
  .reviewmm .reviewbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 20px 5%;
  }
  .reviewmm .reviewbody .titlemm h2 {
    margin-bottom: 0px;
  }
  ul.review-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
  }
  ul.review-list li {
    display: block;
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 5%;
    border: 2px #111 solid;
    border-radius: 10px;
  }
  ul.review-list li h3 {
    color: #333;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  ul.review-list li h4 {
    color: #333;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 0;
  }
  ul.review-list li p {
    font-size: 14px;
    font-weight: 400;
    line-height: 2em;
    letter-spacing: 0.5px;
    color: #333;
  }
  /* Contact button */
  .contact-buttonmm {
    width: 100%;
    height: auto;
    display: block;
  }
  .contact-buttonmm .contact-buttonbody {
    width: 100%;
    height: auto;
    display: block;
    padding: 40px 5%;
    background-color: #f0f0f0;
  }
  .contact-buttonmm .contact-buttonbody .titlemm h2 {
    width: 100%;
    height: auto;
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4em;
    color: #222;
  }
  ul.contact-button {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px; /* 間隔 */
  }
  ul.contact-button li {
    width: 100%;
    height: auto;
    display: block;
  }
  ul.contact-button li a {
    width: 100%;
    height: 60px;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 60px;
    font-size: 18px;
    text-decoration: none;
    margin: 0 auto 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 12px;
  }
  ul.contact-button li a:hover {
    opacity: 0.7;
  }
  ul.contact-button li a.tel-btn {
    background-color: #3c87f8;
  }
  ul.contact-button li a.line-btn {
    background-color: #00c84a;
  }
  ul.contact-button li p {
    text-align: center;
  }
    
    
 /* Contact information */
  .contact-infomm {
    width: 100%;
    height: auto;
    display: block;
  }
  .contact-infomm .contact-infobody {
    width: 90%;
    height: auto;
    display: block;
    margin: 40px auto 50px;
    padding: 40px 5% 0px;
    border: 2px #111 solid;
    border-radius: 10px;
  }
  p.customers {
    color: #333;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
  }
    
    
    .contact-infobody .titlemm h2{
        width: 100%;
    height: auto;
    display: block;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.4em;
    color: #222;
    }
    
    
    
    
  .contact-detail {
    text-align: center;
    padding: 20px 0 0px;
  }
  /* 2段目との間隔 */
  /*.contact-detail + .contact-detail{
  margin-top: 26px; 
}*/
  .contact-detail-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    font-size: 18px;
    font-weight: 600;
    color: #333;
    margin: 0 0 20px;
  }
  .contact-detail-title::before, .contact-detail-title::after {
    content: "";
    height: 1px;
    background: #bdbdbd;
    flex: 1; /* 線を左右に伸ばす */
    /*max-width: 300px;*/ /* 伸びすぎ防止（好みで調整） */
  }
  .contact-detail-sub {
    font-size: 14px;
    color: #333;
    margin: 0 0 5px;
  }
  .contact-detail-tel {
    font-size: 30px;
    font-weight: 800;
    margin: 0 0 5px;
    color: #111;
  }
  .contact-detail-note {
    font-size: 12px;
    color: #333;
    margin: 0 0 40px;
  }
        
    
    
  /*BR*/
  br.spbr {
    display: block;
  }
}